## boot-icons 0.5

=== Makefile ===
#prefix = /usr/local	# if you want to use it only after mounting /usr
prefix = 
execdir = $(prefix)/bin
imgdir = $(prefix)/etc/rc.icons
mandir = $(prefix)/share/man

all: boot-icon

install: boot-icon
	install -d $(DESTDIR)$(execdir)
	install -m 755 boot-icon $(DESTDIR)$(execdir)/
	install -d $(DESTDIR)$(imgdir)
	install -m 644 img/*.ppm $(DESTDIR)$(imgdir)/
	install -d $(DESTDIR)$(mandir)/man8
	install -m 644 boot-icon.8 $(DESTDIR)$(mandir)/man8/

# rules to build:
CFLAGS=-Os
boot-icon: boot-icon.o /usr/lib/libnetpbm.a
boot-icon.o: boot-icon.c

clean:
	rm -f *.o boot-icon

distclean: clean
