=== debian/changelog ===
boot-icons (0.5) unstable; urgency=low

  * Wait for udev to create framebuffer devices (Closes: #251747)

 -- Martin Waitz <tali@debian.org>  Fri,  4 Jun 2004 02:14:33 +0200

boot-icons (0.4) unstable; urgency=low

  * fix negative coordinates, thanks to Glyn Kennington
    (Closes: #234809)

 -- Martin Waitz <tali@debian.org>  Thu, 26 Feb 2004 01:49:13 +0100

boot-icons (0.3) unstable; urgency=low

  * generalize all direct/true color modes
  * use line_length instead of xres_virtual (thanks, Glyn Kennington)
    (Closes: #234138)
  * use nicer motherboard image from Pabs <pabs@zip.to>
    (Closes: #224805)

 -- Martin Waitz <tali@debian.org>  Mon, 23 Feb 2004 22:40:37 +0100

boot-icons (0.2) unstable; urgency=low

  * correctly support direct color (Closes: #214483)
  * output short problem description on error
  * create target directories on make install
  * add simple manpage
  * use debhelper v4
    - use dh_install
    - clean up debian/rules
  * debian/dirs is not needed any more

 -- Martin Waitz <tali@debian.org>  Wed,  8 Oct 2003 22:53:59 +0200

boot-icons (0.1) unstable; urgency=low

  * initial release (Closes: #124319)
    at last i remember to upload it... ;)

 -- Martin Waitz <tali@debian.org>  Wed,  5 Dec 2001 23:55:58 +0100
