=== debian/control ===
Source: boot-icons
Section: admin
Priority: optional
Build-Depends: libnetpbm10-dev, debhelper (>= 4)
Maintainer: Martin Waitz <tali@debian.org>
Standards-Version: 3.6.1.0

Package: boot-icons
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Display boot progress using graphical icons
 This Package modifies the boot progress to show small graphics
 in the non-scrolling area of the screen (at the top, next to
 the Linux penguin).
 .
 For this to work, it needs kernel-level framebuffer support.
